# General

General

Guides for general uses of FCEUX.

Getting Started

A guide for loading games, setting up controls, etc.

Command Line Options

FCEUX as an extensive set of options for running from command line (or .bat file). This guide explains all command options available.

Famicom Disk System

A guide for playing Famicom Disk System (.fds) games.

Movie Recording

A guide for playing and recording movie input files (.fm2).

AVI Capturing

A guide for capturing a game/movie file into an AVI file.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator